<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="samsh5sp">
        <input>
            <port tag="IN0" type="P1_BUTTON1" mask="4096" defvalue="4096">
                <newseq type="standard">
                    KEYCODE_A
                </newseq>
            </port>
            <port tag="IN0" type="P1_BUTTON2" mask="8192" defvalue="8192">
                <newseq type="standard">
                    KEYCODE_S
                </newseq>
            </port>
            <port tag="IN0" type="P1_BUTTON3" mask="16384" defvalue="16384">
                <newseq type="standard">
                    KEYCODE_Z
                </newseq>
            </port>
            <port tag="IN0" type="P1_BUTTON4" mask="32768" defvalue="32768">
                <newseq type="standard">
                    KEYCODE_X
                </newseq>
            </port>
        </input>
    </system>
</mameconfig>
